ubuntu/+source/modemmanager:applied/ubuntu/artful

Last commit made on 2017-06-19
Get this branch:
git clone -b applied/ubuntu/artful https://git.launchpad.net/ubuntu/+source/modemmanager
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/ubuntu/artful
Repository:
lp:ubuntu/+source/modemmanager

Recent commits

111bb64... by Michael Biebl on 2017-06-17

Import patches-applied version 1.6.8-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 64e3ab34207c18ffe9e98cc5ab16258eaf83d929
Unapplied parent: 26f7e46b90b88938910970ce1ecb06a363a467ab

New changelog entries:
  * New upstream version 1.6.8
  * Drop obsolete Breaks and Replaces from pre-jessie.
  * Move D-Bus interface files into modemmanager-dev package

26f7e46... by Michael Biebl on 2017-06-17

Import patches-unapplied version 1.6.8-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 853a008faa3d93e1cb27b253a20d41fd5587a84f

New changelog entries:
  * New upstream version 1.6.8
  * Drop obsolete Breaks and Replaces from pre-jessie.
  * Move D-Bus interface files into modemmanager-dev package

64e3ab3... by Michael Biebl on 2016-11-16

Import patches-applied version 1.6.4-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 9c661b2216c20b33a5aec5c4e1c16ea1e301985e
Unapplied parent: 853a008faa3d93e1cb27b253a20d41fd5587a84f

New changelog entries:
  * New upstream release.
  * Drop overrides for dh_systemd_start and dh_installinit.
    Starting with compat level 10, --restart-after-upgrade is the default.
  * Drop obsolete maintainer scripts code.

853a008... by Michael Biebl on 2016-11-16

Import patches-unapplied version 1.6.4-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e825a56e256e3ed91c64f6fd7c5497d8c1082cfb

New changelog entries:
  * New upstream release.
  * Drop overrides for dh_systemd_start and dh_installinit.
    Starting with compat level 10, --restart-after-upgrade is the default.
  * Drop obsolete maintainer scripts code.

9c661b2... by Michael Biebl on 2016-09-17

Import patches-applied version 1.6.2-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: b797e89b1097ad298c72043fa4857d25e1e708a0
Unapplied parent: e825a56e256e3ed91c64f6fd7c5497d8c1082cfb

New changelog entries:
  * New upstream release.
  * Bump debhelper compat level to 10.

e825a56... by Michael Biebl on 2016-09-17

Import patches-unapplied version 1.6.2-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 01884398bbcfcdb75249a8ca9def9aa8ec992626

New changelog entries:
  * New upstream release.
  * Bump debhelper compat level to 10.

b797e89... by Michael Biebl on 2016-07-28

Import patches-applied version 1.6.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: bbea8e6480a4203771cbc4dcd30add100d1b577d
Unapplied parent: 01884398bbcfcdb75249a8ca9def9aa8ec992626

New changelog entries:
  * New upstream release.

0188439... by Michael Biebl on 2016-07-28

Import patches-unapplied version 1.6.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 4ce70f5a6902a0a5adb701274199cee0ca4f63b0

New changelog entries:
  * New upstream release.

bbea8e6... by Michael Biebl on 2016-07-08

Import patches-applied version 1.5.993-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: ee74be3d41648bc999ef87862c4645d70c54c100
Unapplied parent: 4ce70f5a6902a0a5adb701274199cee0ca4f63b0

New changelog entries:
  * New upstream release (1.6-rc4).
  * Update Build-Depends as per configure.ac.
  * Install bash-completion file for mmcli.
  * Update symbols file.
  * Enable suspend/resume support. Requires libsystemd.
  * Bump Standards-Version to 3.9.8.

4ce70f5... by Michael Biebl on 2016-07-08

Import patches-unapplied version 1.5.993-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 57b71f8320a4c89b3ae30e8d5459f32d4f791e2a

New changelog entries:
  * New upstream release (1.6-rc4).
  * Update Build-Depends as per configure.ac.
  * Install bash-completion file for mmcli.
  * Update symbols file.
  * Enable suspend/resume support. Requires libsystemd.
  * Bump Standards-Version to 3.9.8.